@import url('https://fonts.googleapis.com/css2?family=Londrina+Solid:wght@100;300;400;900&display=swap');

.londrina-solid-thin {
    font-family: "Londrina Solid", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.londrina-solid-light {
    font-family: "Londrina Solid", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.londrina-solid-regular {
    font-family: "Londrina Solid", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.londrina-solid-black {
    font-family: "Londrina Solid", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.logo {
    max-width: 300px;
}

.nav-link {
    color: #14387F;
}


.bg-green {
    background-color: #95C238;
}
.bg-green-light {
    background-color: #F9FFEC;
}

.elefante {
    margin-top: -60px;
    margin-bottom: -60px;
}

.titulo-elefante{
    font-family: "Londrina Solid", sans-serif;
    font-weight: 400;
    font-size: 96px;
    line-height: 1em;
}

.subtitulo-elefante{
    font-family: "Londrina Solid", sans-serif;
    font-weight: 400;
    font-size: 48px;
    line-height: 1em;
}
.conteudo-secundario{
    min-height: 400px;
}
.conteudo-secundario-texto{
    font-size: 32px;
}
.bg-grey{
    background-color: #F5F5F5;
}
.video{
    min-height: 400px;
}
.text-green{
    color: #95C238;
}
.text-bold{
    font-weight: bold;
}
.text-25{
    font-size: 25px;
}
.text-12{
    font-size: 12px;
}
.text-32{
    font-size: 32px;
}
.text-40{
    font-size: 40px;
}
.mic{
    color: #14387F;
}

.mic img{
    max-width: 120px;
}

.descarte-consciente-image{
    width: 100%;
    max-width: 700px;
}

.bg-blue{
    background-color: #043449;
}

.footer-content{
    font-size: 17px;
    color: #FFF;
}
#atendimento li{
    font-size: 10px;
    color: #FFF;
}

.logo-saae-share{
    max-width: 120px;
}
@media (max-width: 576px) {
    .logo {
        max-width: 200px;
    }
    .titulo-elefante{
        font-family: "Londrina Solid", sans-serif;
        font-weight: 400;
        font-size: 76px;
        line-height: 1em;
        margin-top: 70px;
    }

    .subtitulo-elefante{
        font-family: "Londrina Solid", sans-serif;
        font-weight: 400;
        font-size: 28px;
        line-height: 1em;
        margin-bottom: 50px;
    }

    .conteudo-secundario-texto{
        font-size: 22px;
    }
    .text-40{
        font-size: 30px;
    }
    .text-32{
        font-size: 22px;
    }
    .text-25{
        font-size: 18px;
    }
    .mic img{
        max-width: 80px;
        margin-left: 10px;
    }
}